using System;
using System.Web.UI;

public partial class Dinamica : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        WebUserControl userCtr = (WebUserControl)LoadControl("WebUserControl.ascx");
        userCtr.Linha = 7;
        userCtr.Coluna = 5;
        Page.Controls.Add(userCtr);
    }
}
